If you are running with FCPX you will know all too well every time they update from one version to another it tells you that…